Vpilot Simconnect error fsX

Hallo zusammen

Nach langer Zeit habe ich mir den fsx mal installiert und wollte mich nun mit dem Vpilot anmelden aber er sagt mir :

Simconnect error : Version_Mismatch 5

Und mit der Squawkbox 4 bekomme ich nichts

Gruß Kevin

Update: Hat sich erledigt !
 
Zuletzt bearbeitet:
Oben